Subject: Re: bug#18493: 24.3.93; posn-col-row should take text-scale-mode into account

From: Dmitry Gutov <[email-masked]>
Date: Mon, 22 Sep 2014 07:59:16 +0400

On 09/19/2014 11:46 PM, Eli Zaretskii wrote:

 > You describe a means to get what you want, but don't explain why you
> need that.  Why do you need to divide the pixel coordinates by
> something?  What do you want to achieve by that division?

Then I'll have the return value of `posn-col-row' dependent on the 
buffer contents, but hopefully independent of the text scale level.

> I don't insist that you explain things to me, I'm trying to help you
> find the way of computing whatever it is that you need.  Feel free to
> give up on me.

Thank you, but you seem intent on helping me write the code in a 
considerably different way than it's written now. That would indeed be a 
waste of time, like Stefan said, because it mostly works well enough.

Closing.